<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class iChapterOrder
{
    private $_bookId;
    
    private $_chapterId;
    
    public function __construct($bookId)
    {
        $this->setBookId($bookId);
    }

    public function getTable()
    {
        return 'ig_chapterorder';
    }

    public function getPrice($size)
    {
        return floor($size / 1000) * 50;
    }
    
    public function setBookId($bookId)
    {
        $this->_bookId = $bookId;
    }
    
    public function getBookId()
    {
        return $this->_bookId;
    }
    
    public function setChapterId($chapterId)
    {
        $this->_chapterId = $chapterId;
    }
    
    public function getChapterId()
    {
        return $this->_chapterId;
    }
}